ホーム > ユーザーサポート > FAQ カバレッジマスターwinAMS

FAQ / カバレッジマスターwinAMS

CasePlayer2解析に関する問題

462_01 : カバレッジマスター(SSTManager)とCasePlayer2のはバージョンを合わせる必要がありますか?

【質問】
カバレッジマスターとCasePlayer2を連携して使用していますが、カバレッジマスターのアプリケーション SSTManagerとCasePlayer2のバージョンは、合わせる必要があるのですか?

【回答】
正しく動作させるためには、両者のバージョンの整合を取る必要があります。正しい組み合わせは以下の通りです。

  カバレッジマスターWinAMS(SSTManager)は、 V3.nn.mm
   CasePlayer2 は、 V5.nn,mm

    ※ nn と、mm のリビジョン番号を合わせる必要があります。

    例)カバレッジマスターWinAMS:3.1.1
       CasePlayer2:5.1.1

 

関連サポート情報検索

【サポート情報サイト内Google検索】

検索キーワード: バージョン

他のキーワード検索


参考情報・リンク